package ru.yandex.index.ned;

import java.math.BigDecimal;

/**
 * Created by K_A_Volchica on 20.03.2015.
 */
public class Time {
    BigDecimal t;

    public BigDecimal getT() {
        return t;
    }

    public void setT(BigDecimal t) {
        this.t = t;
    }
}
